View Issue Details

IDProjectCategoryView StatusLast Update
00298432.x IDE BugsBuild HTML5Public2018-09-04 15:01
ReporterMark AlexanderAssigned ToMike Dailly 
PriorityVery LowSeverityText/TypoReproducibility100%
Status ClosedResolutionFixed 
Product Version2.1.5 
Target Version2.2.0Fixed in Version2.2.0 
Summary0029843: HTML5: Warning message has wrong link when running local game
DescriptionWhen you create an HTML5 exectuable and then try to run the index.html locally, the browser will show a warning. In this warning message a link is given to a helpdesk article, but the link is wrong. It should link to:

https://help.yoyogames.com/hc/en-us/articles/360011372851

That is the new GMS2 forum link.
Tagshtml5, Runner
2.x IDE Found In
2.x Runtime Found In
2.x IDE Verified In2.2.0.333
2.x Runtime Verified In2.2.0.251

Activities

Mark Alexander

2018-08-01 13:18

Developer  

HTML5_Warning.png (12,493 bytes)
HTML5_Warning.png (12,493 bytes)

Mike Dailly

2018-08-02 12:00

Developer   ~0061022

fixed.

Help page will need to have it's image updated as it's pointing to the old URL

Matthew McInnes

2018-09-04 15:01

Developer   ~0061497

Closing. Verified as fixed in:

IDE v2.2.0.333 Runtime v2.2.0.251

Now links to the correct article.